<?php

return array(
    array('id' => '1', 'name' => 'New York', 'slug' => 'new-york', 'city' => 'NY', 'state' => NULL, 'region' => 'NY', 'country' => 'USA', 'image' => '1596868981canalolympia_sallecinema2.jpg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-08 01:13:01', 'updated_at' => '2020-08-08 01:13:01', 'deleted_at' => NULL),
    array('id' => '2', 'name' => 'Alabama', 'slug' => 'alabama', 'city' => 'AL', 'state' => NULL, 'region' => 'AL', 'country' => 'USA', 'image' => '1596868995download.jpeg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-08 01:13:15', 'updated_at' => '2020-08-08 01:13:15', 'deleted_at' => NULL),
    array('id' => '3', 'name' => 'Alaska', 'slug' => 'alaska', 'city' => 'AK', 'state' => NULL, 'region' => 'AK', 'country' => 'USA', 'image' => '1596869036116263041_2097540483722891_8385365080029103281_n.jpg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-08 01:13:56', 'updated_at' => '2020-08-08 01:13:56', 'deleted_at' => NULL),
    array('id' => '4', 'name' => 'Arizona', 'slug' => 'arizona', 'city' => 'AZ', 'state' => NULL, 'region' => 'AZ', 'country' => 'USA', 'image' => '1596869066location-default.jpeg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-08 01:14:26', 'updated_at' => '2020-08-08 01:14:26', 'deleted_at' => NULL),
    array('id' => '5', 'name' => 'California', 'slug' => 'california', 'city' => 'CA', 'state' => NULL, 'region' => 'CA', 'country' => 'USA', 'image' => '1596947554GoldenGateBridge_BakerBeach_MC.jpg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-09 04:32:34', 'updated_at' => '2020-08-09 04:32:34', 'deleted_at' => NULL),
    array('id' => '6', 'name' => 'Florida', 'slug' => 'florida', 'city' => 'FL', 'state' => NULL, 'region' => 'FL', 'country' => 'USA', 'image' => '1596947612alabama.jpg', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-09 04:33:32', 'updated_at' => '2020-08-09 04:33:32', 'deleted_at' => NULL)
);
